BLESS(1)

NAME
bless - graphical hexadecimal Gtk# editor

SYNOPSIS
bless [FILE]...

DESCRIPTION
Edit the FILEs as a sequence of bytes, allowing read/write, search, pattern finding, efficient query-replace, multi-tabbing, customized data-views, plugins, and many other features.

REPORTING BUGS
Report bugs to Alexandros Frantzis <alf82@freemail.gr>.

AUTHOR
Copyright © 2004-2007, Alexandros Frantzis.